/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  A child theme of GeneratePress WordPress theme.
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      3.4.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
.white-link a {
    color: #fff !important;
}
.white-link a:hover {
    opacity: 0.7 !important
}
.stp {
    font: 600 16px / 30px 'Playfair Display', serif;
    color: #629d9e;
    margin-top: -40px;
	margin-left: 25px;
}
.dollar-part-rhgt h2 {
    font: 300 30px / 40px 'Montserrat', sans-serif;
    color: #222222;
    text-align: left;
    padding: 0px;
    margin: 0px;
}
.dollar-part-lft-multi-cost {
    float: left;
    width: 40%;
    margin: 0;
    padding: 0;
    font: 400 80px / 100px 'Playfair Display', serif;
    color: #629d9e;
}
.landing-cont-form .wpcf7-validates-as-date {
    width: 100%;
    height: 45px;
	padding-left: 15px;
}
.landing-submit p {
    margin-bottom: 0px !important;
}
.full-col-lf select option {
    font-size: 13px;
}
.landing-cont-form input:focus {
	border: 1px solid #cccccc;
    background: none;
}
.landing-cont-form select:focus {
	border: 1px solid #cccccc;
    background: none;
}
.landing-submit {
    text-align: center;
    padding-top: 20px;
}
.submit {
    width: 50%;
    background: #222222 !important;
    font: 500 25px / 36px 'Montserrat', sans-serif;
    text-transform: uppercase;
}
.landing-cont-form input {
	border: 1px solid #cccccc;
    background: none;
}
.landing-cont-form select {
	border: 1px solid #cccccc;
    background: none;
}
.full-col-lf select {
    width: 48%;
    float: right;
}
.left-col-lf {
    width: 48%;
    float: left;
}
.right-col-lf {
    width: 48%;
    float: right;
}
.landing-sec-bg-width {
    width: 1200px;
    margin: 0 auto;
}
.land-coyright {
    text-align: center;
	padding: 30px;
    font: 600 16px / 35px 'Montserrat', sans-serif;
    color: #111111;
    letter-spacing: 2px;
}
.land-header a:hover {
    opacity: 0.8;
}
.land-header a {
    color: #333;
}
.footer-part p {
    width: 100%;
    font: 300 18px / 35px 'Montserrat', sans-serif;
    color: #ffffff;
}
.footer-part h2 {
    width: 100%;
    margin: 0;
    font: 600 25px / 35px 'Montserrat', sans-serif;
    color: #ffffff;
}
.footer-part ul {
    width: 95%;
    padding: 0;
    position: relative;
    right: 50px;
    list-style-image: url(/wp-content/uploads/2024/07/footer-icon.png);
    list-style-position: inside;
}
.colr-pink {
    background: #333333;
    border-bottom: 1px solid #333333;
}
.footer-part ul li {
    width: 100%;
    margin: 0;
    padding: 10px;
    font: 400 18px / 28px 'Montserrat', sans-serif;
    color: #ffffff;
}
.montserrat-font h2 {
	font-family: 'Montserrat';
}
//.cont-botm-part h2 {
    width: 100%;
    margin: 0;
    padding: 20px 0;
    font: 600 35px / 45px 'Montserrat', sans-serif;
    color: #222222;
    text-align: center;
}
.cont-midl-part-rght ul {
    margin: 0 auto;
}
.cont-midl-part-rght ul li {
    width: 100%;
    margin: 0;
    padding: 0px 0 28px 0;
    font: 300 16px / 28px 'Montserrat', sans-serif;
    color: #ffffff;
	list-style-type: none;
}
.cont-midl-part-lft ul li {
    width: 100%;
    margin: 0;
    padding: 3px 0 50px 0;
    font: 600 16px / 28px 'Montserrat', sans-serif;
    color: #ffffff;
    text-align: right;
	list-style-type: none;
}
.cont-midl-part-lft {
    width: 100%;
    margin: 0;
    padding: 0 60px 0 0 !important;
    background: url(/wp-content/uploads/2024/07/bg-02.png) right top no-repeat;
}
//.cont-midl-part h2 {
    width: 100%;
    margin: 0;
    padding: 20px 0;
    font: 600 35px / 45px 'Montserrat', sans-serif;
    color: #ffffff;
    text-align: center;
}
.cont-top-lft h4 {
    font: 600 25px / 35px 'Montserrat', sans-serif;
    color: #222222;
    text-align: center;
}
.cont-top-lft h3 {
    font: 600 55px / 65px 'Montserrat', sans-serif;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
    text-align: center;
    color: #629d9e;
}
.cont-top-lft h2 {
    font: 300 50px / 60px 'Montserrat', sans-serif;
    color: #222222;
    text-align: center;
}
.cont-top-rght p {
    font: 600 16px / 28px 'Montserrat', sans-serif;
    color: #111111;
    margin: 0 auto;
    padding: 0;
}
//.dollar-part-rhgt h2 {
    width: 100%;
    font: 600 57px / 65px 'Montserrat', sans-serif;
    color: #222222;
    text-align: center;
    padding: 0px;
}
.rgl {
    font: 600 20px / 30px 'Playfair Display', serif;
    color: #629d9e;
	margin-top: -20px;    
}
.dollar-part-lft {
    margin: 0;
    padding: 0;
    font: 400 140px / 165px 'Playfair Display', serif;
    color: #629d9e;
}
//.cont-top-rght h2 {
    font: 600 35px / 35px 'Montserrat', sans-serif;
    color: #111111;
}
.banner-hdngs h1 {
    font: 900 47px / 60px 'Montserrat', sans-serif;
    color: #629d9e;
}
.banner-hdngs ul li {
    font: 300 19px / 30px 'Montserrat', sans-serif;
    color: #222222;
    margin: 0;
    padding-bottom: 10px;
}
.banner-hdngs ul {
    width: auto;
    margin: 0;
    padding: 10px 0 0 0;
    list-style-image: url(/wp-content/uploads/2024/07/check-icon.png);
    list-style-position: inside;
}
.separate-line {
	display: block;
}
.landing-red-color {
    color: #bd2b2b;
    text-transform: uppercase;
    font-weight: 900;
}
.land-call {
    font-weight: 300;
}
.land-header {
    font-size: 40px;
    font-weight: 400;
}
.landing-page {
    background: #ebebeb;
    color: #333;
	font-family: Montserrat;
}
.landing-page .site-footer {
    display: none;
}
.landing-page header#masthead {
    display: none;
}
.landing-page .top_bar {
    display: none;
}
.single-post .entry-header {
    padding: 10px;
}
.category h2 {
    line-height: 1.2em;
}
.blog h2 {
    line-height: 1.2em;
}
.top_bar {background: #024b6c;text-align: center;margin-bottom: -25px;}
li.topbar_socialicon img {height: 14px !important;}
.social_separator {margin-right: 2px !important;}
.top_bar ul li {display: inline-block;padding: 12px 5px;font-weight: bold;text-transform: uppercase;letter-spacing: 3px;font-size: 14px;color: #fff;font-family: lato;padding-bottom: 15px;}
.main-navigation .main-nav ul li a {line-height: 22px !important;padding-left: 16px !important;padding-right: 16px !important;}
.main-navigation .main-nav ul ul li a {font-size: 13px !important;padding: 6px 15px !important;padding-right: 0px !important;}
.site-logo {z-index: 999;}
#masthead {background-color: #00000029 !important;z-index: 999;width: 100% !important;border: 0px !important;border-bottom: 1px solid #a3a3a3 !important;padding-top: 8px;}
#primary-menu ul li a {font-family: lato !important;font-weight: 600;text-transform: uppercase;font-size: 14px;letter-spacing: 2px;}
li#menu-item-25 a {border: 3px solid #16A0B7 !important;margin-left: 25px;}
ul#menu-my-dentist-anaheim-menu .icon-arrow {display: none !important;}
.main-navigation .main-nav ul ul li[class*="current-menu-"] > a {background-color: #024b6c !important;}
.digital_marketing_by {font-size: 12px;text-transform: initial;}
.copyright-bar {font-family: 'Lato';text-transform: uppercase;font-weight: 800;letter-spacing: 3px;}
.footer_social_icons li {display: inline-block;padding: 17px 10px;}
.footer-widget-3 {border-left: 1px solid #2b7a9e;}
.site-footer {font-family: lato !important;line-height: 30px;}
.footer_timing {padding-top: 30px;}
.footer_logo {margin-top: 80px;}
.footer_mobile a {text-decoration: none;font-weight: 800;}
.site-footer .footer-widgets-container .inner-padding {padding: 0 0 0 20px !important;}
.footer-widget-3 {margin-left: 40px !important;}
.footer-widgets .widget :last-child {margin-bottom: -7px !important;}
li#menu-item-73 a {font-size: 35px !important;margin-left: 25px;}
.emergency_appointment {border-right: 4px solid #fff;padding-right: 55px;}
span.testimonial_des {font-size: 50px;color: #888888;line-height: 60px;font-weight: 300;font-family: lato;}img.swiper-slide-image {padding-bottom: 50px;}
.testimonial_auth {padding-top: 50px;color: #333333;text-transform: uppercase;font-weight: 600;font-size: 16px;}
.vertical._heading {writing-mode: tb-rl;transform: rotate(180deg);white-space: nowrap;font-family: 'Oswald';}
.bullet_list_white li {list-style-image: url(/wp-content/uploads/2024/10/list-bullet-white.png);text-indent: 0px;padding-left: 25px;}
.bullet_list_black li {list-style-image: url(/wp-content/uploads/2022/06/list-bullet-black.png);text-indent: 0px;padding-left: 25px;}
.breadcrumbs_links a {color: #fff;text-transform: uppercase;font-size: 14px;padding: 0 5px;font-family: 'Lato';}
.breadcrumbs_links span {color: #fff;text-transform: uppercase;font-family: lato;font-size: 14px;letter-spacing: 1px;}
.slideout-overlay {background-color: rgb(0 0 0 / 0%) !important;}
#generate-slideout-menu {transition: opacity .4s,transform .4s;padding-top: 48px;}
.slideout-navigation {background-color: #03425e;}
#generate-slideout-menu .slideout-menu li a {font-family: lato !important;font-weight: 600;text-transform: uppercase;font-size: 14px;letter-spacing: 2px;line-height: 20px !important;}
#generate-slideout-menu .slideout-menu li {padding: 7px 0px;}
#sticky-navigation {background: #024b6c !important;padding: 10px 0px !important;}
.menu-bar-items {padding-left: 25px;}
.slideout-toggle a {font-size: 30px;}
.inside-site-info {padding: 50px 0px 50px 0px;}
button.slideout-exit.has-svg-icon {right: 250px !important;}
.office_days {padding-right: 40px;}
#wpforms-form-946 input {height: 60px !important;font-family: 'Lato';font-size: 18px;font-weight: 500;padding: 10px 20px;margin-bottom: 12px;}
#wpforms-submit-946 {background: #024b6c;color: #fff;text-transform: uppercase;font-family: 'Lato';width: 100%;height: 60px;font-weight: 600;letter-spacing: 3px;border: none;}
#wpforms-946-field_2 {height: 120px;font-family: 'Lato';font-size: 18px;font-weight: 500;padding: 10px 20px;margin-bottom: 12px;}
::-webkit-input-placeholder { /* WebKit browsers */color: #777777 !important;opacity: 1;}
.wpforms-container-full .wpforms-form label.wpforms-error {color: #ffffff !important;font-size: 12px;}
.wp-post-image {width: 400px;height: 250px;object-fit: cover;margin: 0;}
.entry-summary {color: #000000;font-family: "lato";font-size: 16px;font-weight: 600;line-height: 30px;}
#respond {display: none;}
#recent-posts-2 h2 {font-size: 45px;color: #000;font-family: "lato";font-weight: 600;}
#categories-2 h2 {font-size: 45px;margin-top: -35px;color: #000;font-family: "lato";font-weight: 600;}
.entry-summary a.read-more {color: #024b6c;font-weight: 800;}
.author-name {color: #024b6c;}.byline {font-weight: 700;}
.entry-title {font-family: "lato";color: #000;font-size: 45px;font-weight: 600;}
.entry-title a {font-size: 35px;color: #000;}
.inside-right-sidebar a {color: #000 !important;font-family: "lato" !important;font-size: 16px !important;font-weight: 600 !important;}
article#post-2666 {padding-bottom: 40px !important;}
.inside-right-sidebar {padding-left: 15px;}
.comments-area {display: none;}
#generate-slideout-menu.main-navigation .main-nav ul ul {top: 10px !important;}
.getting_tooth_section {padding: 0px 100px 50px 250px;}
.getting_tooth_schedule {padding: 75px 0px 50px 180px;}
.getting_tooth_img {padding-top: 60px;}
.schedule.consultation_bg {margin-top: -200px !important;}
.main-navigation ul ul {top: 60px !important;width: 280px !important;}
#menu-item-2698 > a{line-height: 60px !important;padding-right: 0px !important;padding-left: 0px !important;}
#menu-item-841 > a {line-height: 60px !important;}
.main-navigation ul ul ul {top: 5px !important;}
.separate-containers .paging-navigation {padding-top: 0px;padding-bottom: 40px;text-align: center !important;}
.paging-navigation .nav-links>* {padding: 3px 10px;border: 1px solid;}
.menu-item-has-children ul .dropdown-menu-toggle {padding-bottom: 10px !important;}

@media screen and (min-width: 320px) and (max-width: 767px){
.landing-cont-form p {
    margin-bottom: 10px;
}	
.submit {
    width: 100%;
}
.dollar-part-rhgt h2 {
       text-align: center;
	   font-size: 25px;
}
.landing-submit {
    text-align: left;
}	
.right-col-lf {
    width: 100%;
}	
.left-col-lf {
    width: 100%;
}	
.banner-section h3 {
    font-weight: 700 !important;
}	
.land-bg-overlay .elementor-background-overlay {
    background: #fff;
}		
.cont-midl-part-lft ul li {
    font-size: 14px;
}	
.landing-sec-bg-width {
    width: auto;
}	
.full-col-lf select {
    width: 100%;
    float: left;
	margin-bottom: 10px;
}	
.cont-top-lft h3 {
    font-size: 45px;
}	
.banner-hdngs ul li {
    font: 500 18px / 25px 'Montserrat', sans-serif;
}	
.banner-hdngs h1 {
    font-size: 30px;
	line-height: 30px;
	text-shadow: 1px 0px white;
}	
.land-header {
    font-size: 30px;
    font-weight: 400;
}		
.cont-midl-mobile ul {
    margin-left: 30px;
	margin-bottom: 0px;
}
.cont-midl-mobile ul li {
    width: 100%;
    margin: 0;
    padding: 0px 0 30px 0;
    font: 300 18px / 28px 'Montserrat', sans-serif;
    color: #ffffff;
}	
	.social_separator {display: none !important;}
	.top_bar ul li {padding: 0px 5px;font-size: 13px;}
	.top_bar {margin-left: -50px;}
	.footer-widget-3 {border-left: none;}
	.footer-widget-3 {margin-left: 0px !important;text-align: center;}
	.footer-widgets-container {padding: 0px 0px 0px 0px !important;}
//#masthead {background-color: #624d41 !important;padding-top: 9px;}
	#masthead {background-color: #024b6c!important;padding-top: 9px;}
	li#menu-item-25 a {margin-left: 0px;}
	li#menu-item-73 a {margin-left: 0px;}
	#primary-menu ul li a {line-height: 35px !important;}
	.emergency_appointment {border-right: none;}
	.emergency_appointment p {text-align: center;}
	span.testimonial_des { font-size: 18px;line-height: 30px;}
	.vertical._heading {transform: rotate(-90deg);}
	.footer-widgets .widget :last-child {margin-bottom: 0px !important;}
	.footer_logo {margin-top: 25px;margin-left: 10px;}
	.inside-site-info {padding: 50px 0px 50px 0px;}
	#wpforms-form-946 input {height: 50px !important;}
	.inside-right-sidebar {margin-top: -40px !important;}
	.getting_tooth_section {padding: 0px 0px 0px 0px;margin-top: -50px;}
	.getting_tooth_schedule {padding: 50px 0px 25px 0px;margin-bottom: -50px;}
	.getting_tooth_img {padding-top: 30px;}
	.schedule.consultation_bg {margin-top: 0px !important;}
	.entry-title a {font-size: 35px;line-height: 1px;}
	.entry-title {font-size: 35px;}#recent-posts-2 h2 {font-size: 35px;}
	#categories-2 h2 {font-size: 35px;}
	.wpforms-one-half {width: 100% !important;margin-left: 0px !important;}
	.slideout-overlay {background-color: rgba(0,0,0,.8) !important;}
	.slideout-overlay button.slideout-exit {padding: 10px 20px !important;}
	.mtbg-cover{background-size: cover !important;}
	.menu-item-25 {display: none;}
	.testimonial_auth {padding-top: 20px;}
	img.swiper-slide-image {padding-bottom: 20px;}
	.inside-header {padding-right: 5px;padding-left: 5px;}
	.bullet_list_black li {padding-left: 0px;}
	.bullet_list_white li {padding-left: 0px;}
}

@media screen and (min-width: 768px) and (max-width: 1023px){
.dollar-part-rhgt h2 {
    font-size: 20px;
}	
.dollar-part-lft-multi-cost {
    font-size: 50px;
}	
.footer-part p {
    font-size: 14px;
}	
.footer-part ul li {
    font-size: 14px;
}	
.cont-midl-part-lft ul li {
    font-size: 14px;
}	
.landing-sec-bg-width {
    width: auto;
}	
.full-col-lf select {
    width: 100%;
    float: left;
}	
.cont-top-lft h3 {
    font-size: 45px;
}	
.banner-hdngs ul li {
    font: 300 18px / 25px 'Montserrat', sans-serif;
}	
.banner-hdngs h1 {
    font-size: 40px;
	line-height: 50px;
}	
.land-header {
    font-size: 30px;
    font-weight: 400;
}	
	.footer-widgets-container {padding: 0px 0px 50px 0px !important;}
	.footer-widget-3 {border-left: none;}
	.site-footer {text-align: center;}
	.footer-widget-3 {margin-left: 0px !important;padding-top: 35px;}
//#masthead {background-color: #624d41 !important;padding-top: 9px;}
	#masthead {background-color: #024b6c !important;padding-top: 9px;}
	li#menu-item-25 a {margin-left: 0px;}
	li#menu-item-73 a {margin-left: 0px;}
	#primary-menu ul li a {line-height: 35px !important;}
	span.testimonial_des {font-size: 34px;line-height: 50px;}
	.getting_tooth_section {padding: 0px 0px 0px 0px;}
	.getting_tooth_schedule {padding: 75px 0px 50px 0px;}
	.getting_tooth_img {padding-top: 60px;}
	.schedule.consultation_bg {margin-top: 0px !important;margin-left: 200px;} 
}

@media screen and (min-width: 820px) and (max-width: 850px){
	#primary-menu {display: none !important;}  
}

@media screen and (min-width: 1200px) and (max-width: 1600px){
.getting_tooth_schedule h2{
    font-size: 55px !important;
}
.getting_tooth_schedule h3{
    font-size: 60px !important;
}	
.getting_tooth_schedule {
        padding: 100px 0px 0px 300px !important;
        margin-left: 250px;
}	
.schedule.consultation_bg {
    margin-top: 0px !important;
}	
#sticky-navigation .inside-navigation {
    padding: 10px 30px 10px 30px;
}	
.inside-header {
    padding: 2px 30px 10px 30px;
}		
.getting_tooth_section {
    padding: 0px 30px 50px 30px;
}

}

@media screen and (min-width: 1536px) and (max-width: 1599px){
	.getting_tooth_section{padding: 0px 100px 300px 80px !important;}
	.getting_tooth_img{padding: 45px 0px 0px 0px !important;}
	.getting_tooth_schedule{padding: 100px 0px 0px 300px !important;margin-left: 250px;}
	.schedule.consultation_bg {margin-top: -220px !important;background: #fff;} 
}


 